0.0
No release in over 3 years
* http://www.rubysideshow.com/ * http://rubysideshow.rubyforge.org/wrong_answer/ == DESCRIPTION: 30 seconds after requiring wrong_answer, 1% of your comparisons will return false when it should have been true, or true when it should have been false. == FEATURES/PROBLEMS: * Sleeps for 30 seconds, then wrecks havoc == SYNOPSIS: require 'rubygems' require 'wrong_answer' sleep 30 (1..1000).each do puts "Wrong answer!" if true == false end # Wrong answer! # Wrong answer! # Wrong answer! # Wrong answer! # Wrong answer! # Wrong answer! # Wrong answer! # Wrong answer! # Wrong answer! == REQUIREMENTS: * an immature sense of humor * a visit to rickroll.com * a fondness for french fries * wasabe * gas money == INSTALL: * sudo gem install wrong_answer
2005
2006
2007
2008
2009
2010
2011
2012
2013
2014
2015
2016
2017
2018
2019
2020
2021
2022
 Dependencies

Runtime

>= 1.5.1